
@font-face {
font-family: 'Airin';
src: url('https://forumstatic.ru/files/0019/f3/46/94413.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/94413.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Albanian';
src: url('https://forumstatic.ru/files/0019/f3/46/96481.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/96481.ttf') format('truetype');
url('https://forumstatic.ru/files/0019/f3/46/90942.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Alessandria';
src: url('https://forumstatic.ru/files/0019/f3/46/77911.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/77911.ttf') format('truetype');;
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Ananas Lips';
src: url('https://forumstatic.ru/files/0019/f3/46/92209.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/92209.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Asem Kandis';
src: url('https://forumstatic.ru/files/0019/f3/46/58695.otf') format('otf');
url('https://forumstatic.ru/files/0019/f3/46/58695.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Aurora';
src: url('https://forumstatic.ru/files/0019/f3/46/89084.otf') format('otf');
url('https://forumstatic.ru/files/0019/f3/46/89084.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Black Street';
src: url('https://forumstatic.ru/files/0019/f3/46/28053.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/28053.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Caveat';
src: url('https://forumstatic.ru/files/0019/f3/46/18240.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/18240.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'CestLaIsabelly';
src: url('https://forumstatic.ru/files/0019/f3/46/44932.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/44932.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Chabitta';
src: url('https://forumstatic.ru/files/0019/f3/46/13973.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/13973.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Chandelle Display';
src: url('https://forumstatic.ru/files/0019/f3/46/13543.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/13543.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Contrail One';
src: url('https://forumstatic.ru/files/0019/f3/46/79962.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/79962.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Cookie';
src: url('https://forumstatic.ru/files/0019/f3/46/91494.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/91494.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'dearJoe 6 TRIAL';
src: url('https://forumstatic.ru/files/0019/f3/46/36784.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/36784.ttf') format('truetype');
url('https://forumstatic.ru/files/0019/f3/46/68820.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Genit';
src: url('https://forumstatic.ru/files/0019/f3/46/27844.otf'),
url('https://forumstatic.ru/files/0019/f3/46/27844.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Geo';
src: url('https://forumstatic.ru/files/0019/f3/46/98051.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/98051.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Gloria Hallelujah';
src: url('https://forumstatic.ru/files/0019/f3/46/19495.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/19495.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Graduate';
src: url('https://forumstatic.ru/files/0019/f3/46/66878.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/66878.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Harris';
src: url('https://forumstatic.ru/files/0019/f3/46/41808.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/41808.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'JustBecause';
src: url('https://forumstatic.ru/files/0019/f3/46/86226.otf'),
url('https://forumstatic.ru/files/0019/f3/46/86226.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Melania Monoline DEMO';
src: url('https://forumstatic.ru/files/0019/f3/46/78045.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/78045.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'mellony dry brush';
src: url('https://forumstatic.ru/files/0019/f3/46/12161.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/12161.ttf') format('truetype');
url('https://forumstatic.ru/files/0019/f3/46/66601.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'midnight';
src: url('https://forumstatic.ru/files/0019/f3/46/97600.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/97600.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Mr. Night';
src: url('https://forumstatic.ru/files/0019/f3/46/32467.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/32467.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'New Rules - DEMO';
src: url('https://forumstatic.ru/files/0019/f3/46/92166.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/92166.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'newfrench';
src: url('https://forumstatic.ru/files/0019/f3/46/92789.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/92789.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Passion One';
src: url('https://forumstatic.ru/files/0019/f3/46/25496.otf'),
url('https://forumstatic.ru/files/0019/f3/46/25496.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Patty';
src: url('https://forumstatic.ru/files/0019/f3/46/15233.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/15233.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Permanent Marker';
src: url('https://forumstatic.ru/files/0019/f3/46/16779.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/16779.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Pink Script';
src: url('https://forumstatic.ru/files/0019/f3/46/42363.otf'),
url('https://forumstatic.ru/files/0019/f3/46/42363.otf') format('otf');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Satisfy';
src: url('https://forumstatic.ru/files/0019/f3/46/63118.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/63118.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Sedgwick Ave';
src: url('https://forumstatic.ru/files/0019/f3/46/87768.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/87768.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Signerica Medium';
src: url('https://forumstatic.ru/files/0019/f3/46/31687.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/31687.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Starlit Drive';
src: url('https://forumstatic.ru/files/0019/f3/46/13658.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/13658.ttf') format('truetype');
url('https://forumstatic.ru/files/0019/f3/46/52728.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Sukro';
src: url('https://forumstatic.ru/files/0019/f3/46/95886.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/95886.ttf') format('truetype');
url('https://forumstatic.ru/files/0019/f3/46/14499.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'The Signate Free';
src: url('https://forumstatic.ru/files/0019/f3/46/99281.otf'),
url('https://forumstatic.ru/files/0019/f3/46/99281.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Walfords';
src: url('https://forumstatic.ru/files/0019/f3/46/79994.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/79994.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Whiskey Bite';
src: url('https://forumstatic.ru/files/0019/f3/46/14834.otf'),
url('https://forumstatic.ru/files/0019/f3/46/14834.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Xyling';
src: url('https://forumstatic.ru/files/0019/f3/46/38046.otf'),
url('https://forumstatic.ru/files/0019/f3/46/38046.otf') format('otf');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Zeitgeist Demo';
src: url('https://forumstatic.ru/files/0019/f3/46/50241.ttf'),
url('https://forumstatic.ru/files/0019/f3/46/50241.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
